/* ESTILOS REPUESTOS IMCRUZ BOLIVIA - 2025 */

:root {
  --color-primario: #011A42; /* var(--color-primario) */
  --color-secundario: #17BDE5; /* var(--color-secundario)  */
  --color-destacado: #F2E300; /* var(--color-destacado)  */
  --color-azul2: #39464f; /* var(--color-azul2)  */
  --color-gris-ultraclaro: #F1F1F1; /* var(--color-gris-ultraclaro)  */
  --color-gris-claro: #E5E5E5; /* var(--color-gris-claro)  */
  --color-gris: #CCCCCC; /* var(--color-gris)  */
  --color-gris-oscuro: #999999; /* var(--color-gris-oscuro)  */
  --color-grafito: #555555; /* var(--color-grafito) */
  --color-negro: #000000; /* var(--color-negro) */
  --color-blanco: #FFFFFF; /* var(--color-blanco) */
  --color-danger: #D32F2E; /* var(--color-danger)  */
  --color-warning: #FFB532; /* var(--color-warning)  */
  --color-info: #2A7FD2; /* var(--color-info)  */
  --color-success: #318235; /* var(--color-success)  */
  --color-danger2: #FAE8E8; /* var(--color-danger2)  */
  --color-warning2: #FDED9F; /* var(--color-warning2)  */
  --color-info2: #E7F1FA; /* var(--color-info2)  */
  --color-success2: #E4F5E5; /* var(--color-success2)  */
}

body {
  line-height: 24px;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  visibility: visible;
  font-family: 'Gotham-Light', sans-serif;
  background-color: white;
  color: #111111;
}
a {
  color: var(--color-primario);
  text-decoration: none;
}
a:hover {
  color: var(--color-secundario);
}
a img {
	opacity: 1;
	transition: 0.3s;
  will-change: opacity;
}
a:hover img {
	opacity: 0.8;
}

.no-gutters-2 > .col, 
.no-gutters-2 > [class*="col-"] {
  padding-right: 3px;
  padding-left: 3px;
  margin: 0;
}

@media (min-width: 768px) {
.dropdown:hover .dropdown-menu {
    display: block;
 }
}

.container {
    max-width: 1200px;
}
@media (max-width: 1199px){ /* 992 a 1199 - Large (lg) */

}
@media (max-width: 991px){ /* 768 a 991 - Medium (md) */

}
@media (max-width: 767px){ /* 576 a 767 - Small (sm) */

}
@media (max-width: 575px){ /* 0 a 575 - Extra Small (sin identificador) */

}


/* GRID MIN */
@media (min-width: 576px) { /* SM */

}
@media (min-width: 768px) { /* MD */

}
@media (min-width: 992px) { /* LG */

}
@media (min-width: 1200px) { /* XL */

}
/* GRID MAX */
@media (max-width: 1199px){ /* 992 a 1199 - Large (lg) */

}
@media (max-width: 991px){ /* 768 a 991 - Medium (md) */

}
@media (max-width: 767px){ /* 576 a 767 - Small (sm) */

}
@media (max-width: 575px){ /* 0 a 575 - Extra Small (sin identificador) */

}

/* Ocultar los breadcrumbs  */
.breadcrumb_content {
   display:  none; 
}

/* Corrección z-index puntos bxslider */
.bx-wrapper .bx-pager {
  z-index: 2000;
  display: none;
}
.categories_menu_toggle {
  z-index:  3000;
}


/* BOTONES */
.btn {
	opacity: 1;
}
.btn:hover {
	opacity: 0.85;
}
.btn-default {
  background-color: var(--color-gris);
  color: #333333;
  border-color: var(--color-gris);
}
.btn-default:hover,
.btn-default:active,
.btn-default.hover {
  background-color: var(--color-gris);
}
.btn-primary {
  background-color: var(--color-primario);
  border-color: var(--color-primario);
  color: white;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.hover {
  background-color: var(--color-primario);
  color: white;
}
.btn-secondary {
  background-color: var(--color-secundario);
  border-color: var(--color-secundario);
  color: var(--color-primario);
}
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary.hover {
  background-color: var(--color-primario);
  color: white;
}

.btn-success {
  background-color: var(--color-success);
  border-color: var(--color-success);
  color: white;
}
.btn-success:hover,
.btn-success:active,
.btn-success.hover {
  background-color: var(--color-success);
  color: white;
}
.btn-info {
  background-color: var(--color-info);
  border-color: var(--color-info);
  color: white;
}
.btn-info:hover,
.btn-info:active,
.btn-info.hover {
  background-color: var(--color-info);
  color: white;
}
.btn-danger {
  background-color: var(--color-danger);
  border-color: var(--color-danger);
  color: white;
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.hover {
  background-color: var(--color-danger);
  color: white;
}
.btn-warning {
  background-color: var(--color-warning);
  border-color: var(--color-warning);
  color: var(--color-primario);
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.hover {
  background-color: var(--color-warning);
  color: var(--color-primario);
}
.d-celular{
  display: none !important;
}


.btn-primary.disabled.focus, 
.btn-primary.disabled:focus, 
.btn-primary.disabled:hover, 
.btn-primary[disabled].focus, 
.btn-primary[disabled]:focus, 
.btn-primary[disabled]:hover, 
fieldset[disabled] .btn-primary.focus, 
fieldset[disabled] .btn-primary:focus, 
fieldset[disabled] .btn-primary:hover {
    background-color: var(--color-gris-claro);
    border-color: var(--color-gris);
}

.btn-adaptable {
  white-space: normal;
}

.btn-xs {
  font-size: 0.7rem;
}

.btn-cotizar-top {
  margin-right: 0px;
  font-size: 20px;
  font-weight: 800;
  margin-top: 4px;
}

.blog_wrapper .single_blog:last-child {
  margin-bottom: 30px;
}
.blog-thumb-img {
  border: 2px solid #FFDD00;
}

@media only screen and (max-width: 991px) {
  .btn-cotizar-top {
    margin-right: 20px;
  }
}

/* HEADER */
.logo_top{
    padding: 0px 10px 0px 10px;
    border-style: solid;
    border-width: 0px 0px 0px 1px;
    border-color: var(--color-gris);
}
.logo_top_maquinaria {
  font-size: 12px;
  height: 12px;
}
header {
  background-color: #FFFFFF;
}
header.header-bolivia {
  background-color: #295AA6;
  color: inherit;;
  /* border-bottom:  1px solid #FFDD00; */
  font-family: 'GothamBold', sans-serif;
  font-family: 'Gotham-Light', sans-serif;
}
header.header-bolivia.sticky-header.sticky {
  /* border-bottom:  1px solid #FFDD00; */
}
header .header-bolivia-top {
  background-color: #FFFFFF;
  color: #ffffff;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 12px;
  font-size: 12px;
  font-weight: 500;
  font-family: 'GothamBook', sans-serif;
}
header .header-bolivia-top .navbar.bg-light {
  background-color: transparent !important;
}
header .header-bolivia-top a {
  display: inline-block;
  width: 100px; 
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 12px;
  font-size: 12px;
  font-weight: 500;
  font-family: 'GothamBook', sans-serif;
}
header .header-bolivia-middle {
  background-color: var(--color-primario);
  color: #FFFFFF;
  font-size: 0.9em;
}
header .header-bolivia-middle nav.navbar {
  padding: 0 0 0 0;
  /*justify-content: end;*/
  justify-content: space-between;
}
header .header-bolivia-middle nav.navbar .navbar-subcontainer {
  display: flex;
}
header .header-bolivia-middle nav.navbar .navbar-subcontainer .btn-carrito-mobile {
  font-size: 1.4em;
  margin: 0 1em 0 0;
  display: flex;
  align-items: center;
}
header .header-bolivia-middle nav.navbar .navbar-subcontainer .btn-carrito-mobile i.fa {
  font-size: 1.6em;
  color: white;
}
header .header-bolivia-middle nav.navbar .navbar-subcontainer .btn-carrito-mobile span.badge.badge-info {
  background-color: var(--color-destacado);
  color: var(--color-primario);
}
header .header-bolivia-middle nav.navbar .navbar-subcontainer .btn-carrito-mobile:hover i.fa {
  color: var(--color-secundario);
}
header .header-bolivia-middle nav.navbar .navbar-subcontainer .btn-carrito-mobile:hover span.badge.badge-info {
  background-color: var(--color-secundario);
  color: var(--color-primario);
}


header .header-bolivia-middle .navbar.bg-light {
  background-color: transparent !important;
}
header .header-bolivia-middle .header-bolivia-middle-logo {
  width: 120px;
  max-width: 100%;
  height: auto;
}
header .header-bolivia-middle .header-bolivia-middle-icono-menu {
  font-size: 1.2em;
  color: #FFFFFF;
}
header .header-bolivia-middle .navbar-light .navbar-nav a.nav-link {
    font-size: 1.1em;
    font-weight: normal;
    margin: 0;
    padding: 1.5em 0.5em 1.3em 0.5em;
    color: white;
    border-bottom: 5px solid var(--color-primario);
}
header .header-bolivia-middle .navbar-light .navbar-nav a.nav-link:hover,
header .header-bolivia-middle .navbar-light .navbar-nav.active a.nav-link {
    color: var(--color-secundario);
    border-bottom: 5px solid var(--color-secundario);
}
header .header-bolivia-middle nav.navbar .nav-item.nav-item-boton-agendar a.nav-link {
  background-color: var(--color-secundario);
  color: var(--color-primario);
  font-size: 0.9em;
  font-weight: bolder;
  padding: 0.5em 0.8em 0.5em 0.8em;
  margin: 1.4em 1.5em 0 0;
  border: 0;
  border-radius: 4px;
}
header .header-bolivia-middle nav.navbar .nav-item.nav-item-boton-agendar a.nav-link:hover {
  background-color: var(--color-primario);
  color: white;
}
header .header-bolivia-middle nav.navbar .nav-item-label-mobile {
  margin-top: 10px;
  margin-bottom: 10px;
  color: var(--color-primario);
  font-size: 1.2em;
  font-weight: bolder;
}
header .header-bolivia-middle nav.navbar .navbar-nav-mobile-2 .nav-item-label-mobile {
  color: white;
}
header .header-bolivia-middle nav.navbar .dropdown-menu {
  margin-top: -2px;
  background-color: var(--color-primario);
  color: #FFFFFF;
  border: none;
}
header .header-bolivia-middle nav.navbar .dropdown-menu a.dropdown-item {
  background-color: var(--color-primario);
  color: #FFFFFF;
  font-size: 12px;
  font-weight: 600;
}
header .header-bolivia-middle nav.navbar .dropdown-menu a.dropdown-item:hover {
  color: var(--color-secundario);
}
.header_middle {
  padding: 8px 0;
}
header .navbarHeaderMiddleBolivia {
  background-color: white !important;
  color: var(--color-primario);
}
header .header-bolivia-middle .navbar-light .navbar-nav.navbar-nav-mobile-2 {
  background-color: var(--color-azul2);
  color: white !important;
}

@media (max-width: 991px){ /* 768 a 991 - Medium (md) */
  header .navbarHeaderMiddleBolivia {
    height: 100vh;
    background-color: white !important;
    color: var(--color-primario);
  }
  header .header-bolivia-middle .navbar-light .navbar-nav {
    padding-left: 1.5em;
    padding-right: 1.5em;
    background-color: white;
    color: var(--color-primario);
  }
  header .header-bolivia-middle .navbar-light .navbar-nav.navbar-nav-mobile-2 {
    background-color: var(--color-azul2);
    color: white !important;
  }
  header .header-bolivia-middle nav.navbar {
    padding-left: 0;
    padding-right: 0;
  }
  header .header-bolivia-middle .navbar-light .navbar-nav a.nav-link {
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 0.6em 0.5em 0.6em 0.5em;
    color: var(--color-primario);
    border-bottom: none;
  }
  header .header-bolivia-middle .navbar-light .navbar-nav.navbar-nav-mobile-2 a.nav-link {
    color: white;
  }
  header .header-bolivia-middle nav.navbar .dropdown-menu {
    margin-top: 0;
    background-color: var(--color-gris-claro);
    color: var(--color-primario);
    border: none;
  }
  header .header-bolivia-middle nav.navbar .dropdown-menu a.dropdown-item {
    background-color: var(--color-gris-claro);
    color: var(--color-primario);
  }
  header .header-bolivia-middle nav.navbar .dropdown-menu a.dropdown-item:hover {
    color: var(--color-secundario);
  }
  .nav-item.dropdown.show {
    background-color: var(--color-gris-claro);
    color: var(--color-primario);
    margin-left: -1.5em;
    margin-left: -1.5em;
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
  .dropdown-menu {
    margin-top: 0;
  }
  header .header-bolivia-middle .navbar-light .navbar-nav a.nav-link:hover,
  header .header-bolivia-middle .navbar-light .navbar-nav.active a.nav-link {
      font-weight: bolder;
      background-color: var(--color-gris-claro);
      color: var(--color-primario);
      border-bottom: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header_middle {
    padding: 5px 0;
  }
}
@media only screen and (max-width: 767px) {
  .header_middle {
    padding: 4px 0 4px;
  }
  header .header-bolivia-middle nav.navbar {
    padding: 10px 0 10px 0;
  }
  header .header-bolivia-middle nav.navbar .navbar-brand {
    margin-right: 5px;
  }
  header .header-bolivia-middle .header-bolivia-middle-logo {
    width: 130px;
  }
  .bottom_two {
    margin-bottom: 0px;
  }
  .d-celular{
    display: block !important;
  }
 
}

/* STICKY */
.sticky-header.sticky {
  position: fixed;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .sticky-header.sticky {
    /*position: inherit;*/
    position: fixed;
  }
}
@media only screen and (max-width: 767px) {
  .sticky-header.sticky {
    /*position: inherit;*/
    position: fixed;
  }
}



.search_box {
    /* width: 540px; */
    width: auto;
}
.search_box button {
    width: auto;
    font-size: 1em;
}
.search_two .search_box button {
    background-color: #295AA6;
    color: #FFFFFF;
}

/* PAGINA GRACIAS */
.gracias-logo{
  width: 100px;
}
.gracias-titulo{
  color:#fff;
  font-weight: 900;
  font-size: 53px;
  margin-top: 40px;
}

.gracias-texto{
  margin-top: 40px;
}

.gracias-texto2{
  margin-top: 60px;
}

.gracias-boton{
  font-size: 30px;
  font-weight: 900;
}


/* CARRITO */
li.nav-item.nav-item-carrito a.menu-carro-a {
  font-size: 1.4em;
  margin-top: 1em;
  margin-left: 0.8em;
  display: flex !important;
  align-items: center;
}
li.nav-item.nav-item-carrito a.menu-carro-a i.fa {
  font-size: 1.6em;
  color: white;
}
li.nav-item.nav-item-carrito a.menu-carro-a span.badge.badge-info {
  background-color: var(--color-destacado);
  color: var(--color-primario);
}
li.nav-item.nav-item-carrito a.menu-carro-a:hover i.fa {
  color: var(--color-secundario);
}
li.nav-item.nav-item-carrito a.menu-carro-a:hover span.badge.badge-info {
  background-color: var(--color-secundario);
  color: var(--color-primario);
}

#menu-carro-mobile {
  position: absolute;
  bottom: 0;
  right: 1em;
}
@media (max-width: 767px){ /* 576 a 767 - Small (sm) */

}


.mini_cart {
  width: 380px;
  max-width: 100%;
  color: #333333;
  z-index: 6000;
  overflow-y:  auto;
}
.mini_cart h3 {
  font-weight: bolder;
  color: var(--color-primario);
}
.cart_info a {
    font-weight: bolder;
    color: var(--color-primario);
    font-size: 14px;
}
.mini_cart .cart_img {
  position: relative;
}
.mini_cart .cart_item_label {
  position: absolute;
  top: -6px;
  right: -2px;
  background-color: var(--color-destacado);
  color: var(--color-primario);
  padding: 0.2em 0.5em 0.2em 0.5em;
}
.cart_info span.price_cart {
    font-weight: bolder;
    color: var(--color-primario);
}
.mini_cart .cart_total,
.mini_cart .cart_total span {
  font-size: 1.1em;
  font-weight: bolder;
  color: var(--color-primario);
}
.cart_button a {
  border-radius: 4px;
  font-weight: bold;
  background: var(--color-secundario);
  color: var(--color-primario);
}
.cart_button a:hover,
.cart_button a.active {
  background: var(--color-primario);
  color: white;
}



/* MENÚ */

.header_bottom.bottom_two {
	border: none;
}

.Offcanvas_menu {
	margin: 0;
}
.canvas_open {
	display: flex;
    justify-content: center;
}

.Offcanvas_menu_wrapper {
  z-index: 5000;
  color: #333333;
}

/* CONTENIDO */

.contenido {
	margin: 1em 0 3em 0;
	padding: 1em 0 3em 0;
	min-height: 300px;
}
.contenido.contenido-full {
  margin: 0 0 3em 0;
  padding: 0 0 3em 0;
}

.fondo-oscuro {
  background-color: var(--color-azul2);
  color: white;
}
.fondo-oscuro .section_title {
  margin-top: 1.6em;
  margin-bottom: 1.6em;
}
.fondo-oscuro .section_title h2 span {
  background-color: transparent;
}
.fondo-oscuro .section_title::before,
.fondo-oscuro .section_title h2::before {
  display: none !important;
  height: 0;
  background-color: transparent;
}
.container-titulo-pagina h1 {
    font-size: 2em;
    line-height: 1.2;
    font-weight: 700;
}
@media only screen and (max-width: 767px){
  .fondo-oscuro .section_title h2 {
    margin-bottom: 0;
  }
}



ul.ul-producto-para-modelos {
  margin: 1em;
}
ul.ul-producto-para-modelos li {
  list-style-type: square;
  margin: 0 0 0 1em;
  padding: 0 0 0 1em;
}


/* filtro */
.col-productos-filtros{
  /* display: none; */
}
.col-productos-filtros .card-header {
  color: #222222;
}

.productos-resumen {
  background-color: var(--color-gris-ultraclaro);
  color: var(--color-primario);
  border:  none;
}

.shop_toolbar.t_bottom {
  /*display: none;*/
  background-color: #616264;
  border:  none;
}
.pagination ul li a {
  color: #333333;
}
.pagination ul li.current a {
  color: #FFFFFF;
}

/* FILTRO LATERAL PRODUCTOS */
.widget_inner {
  background-color: var(--color-gris-ultraclaro);
  color: var(--color-primario);
  border:  none;
}
.widget_inner input.form-control,
.widget_inner select.form-control {
  background-color: var(--color-gris-ultraclaro);
  color: var(--color-primario);
  border: none;
  border-bottom: 1px solid var(--color-primario);
}
.widget_inner input.form-control:hover,
.widget_inner select.form-control:hover {
  border-bottom: 1px solid var(--color-secundario);
}
.widget_inner input.form-control:focus,
.widget_inner select.form-control:focus {
  border-bottom: 3px solid var(--color-primario);
}
.widget_inner input.form-control::placeholder,
.widget_inner select.form-control::placeholder {
  color: var(--color-grafito);
}
input.checkbox-solodescuentos {
  transform: scale(1.6);
}

/* Franja marcas */
.marcas {
	margin: 2em 0 0 0;
	padding: 2em 0 2em 0;
  background-color: white;
  color: var(--color-primario);
}
.marcas.marcas-compactas {
  margin: 1em 0 1em 0;
  padding: 1em 0 1em 0;
}
.listado-marcas {
  background-color: white;
  color: var(--color-primario);
}
.marcas .col-logo-marca,
.listado-marcas .col-logo-marca {
  padding-left: 20px;
  padding-right: 20px;
}
.listado-marcas .col-logo-marca img {
  height: 50px;
}
.marcas .col-logo-marca a {

}
.marca-icono-abrir img {
  opacity: 0.5;
}
@media (max-width: 991px){ /* 768 a 991 - Medium (md) */
  .marcas {
    margin: 1.5em 0 0 0;
    padding: 1.5em 0 1.5em 0;
  }
  .marcas.marcas-compactas {
    margin: 0.8em 0 0.8em 0;
    padding: 0.8em 0 0.8em 0;
  }
  .marcas .col-logo-marca,
  .listado-marcas .col-logo-marca {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 767px){ /* 576 a 767 - Small (sm) */
  .marcas {
    margin: 1em 0 0 0;
    padding: 1em 0 1em 0;
  }
  .marcas.marcas-compactas {
    margin: 0.6em 0 0.6em 0;
    padding: 0.6em 0 0.6em 0;
  }

  .listado-marcas{
    display: none;
  }

}


/* Marcas y modelos del home */
.marcasymodelos {
  margin: 4em 0 4em 0;
  padding: 2em 0 2em 0;
  background-color: #FFFFFF;
}
.marcasymodelos a.caja-marca-modelo,
.listado-marcas-2 a.caja-marca-modelo {
  display: block;
  text-align: center;
  text-decoration: none;
}
.marcasymodelos .caja-marca-modelo .img-wrapper,
.listado-marcas-2 .caja-marca-modelo .img-wrapper {
  display: inline-block;
  max-width: 140px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  border: 2px solid var(--color-primario);
  padding: 20px;
  line-height: 0;
}
.listado-marcas-2 .caja-marca-modelo .img-wrapper {
  max-width: 100px;
  padding: 15px;
}
.marcasymodelos .caja-marca-modelo:hover .img-wrapper,
.listado-marcas-2 .caja-marca-modelo:hover .img-wrapper {
  border: 2px solid var(--color-secundario);
}
.marcasymodelos .caja-marca-modelo.activa .img-wrapper,
.listado-marcas-2 .caja-marca-modelo.activa .img-wrapper {
  border: 2px solid var(--color-secundario);
}
.marcasymodelos .caja-marca-modelo img,
.listado-marcas-2 .caja-marca-modelo img {
  display: inline-block;
  max-width: 80px;
  aspect-ratio: 1 / 1;
}
.listado-marcas-2 .caja-marca-modelo img {
  max-width: 60px;
}
.marcasymodelos .caja-marca-modelo h3 {
  font-size: 1.5em;
  margin-top: 1em;
  color: var(--color-negro);
}
.listado-marcas-2 .caja-marca-modelo h3 {
  font-size: 1.1em;
  margin-top: 0.1em;
  color: var(--color-primario);
}
.marcasymodelos .caja-marca-modelo:hover h3,
.listado-marcas-2 .caja-marca-modelo:hover h3 {
  color: var(--color-secundario);
}
.marcasymodelos .caja-marca-modelo.activa h3,
.listado-marcas-2 .caja-marca-modelo.activa h3 {
  color: var(--color-secundario);
}
@media (max-width: 991px){ /* 768 a 991 - Medium (md) */
  .marcasymodelos .caja-marca-modelo .img-wrapper {
    max-width: 140px;
    padding: 15px;
  }
  .marcasymodelos .caja-marca-modelo img {
    max-width: 70px;
  }
  .marcasymodelos .caja-marca-modelo h3 {
    font-size: 1.1em;
  }
}
@media (max-width: 767px){ /* 576 a 767 - Small (sm) */
  .marcasymodelos {
    margin: 1em 0 3em 0;
    padding: 2em 0 2em 0;
  }
  .marcasymodelos .caja-marca-modelo .img-wrapper {
    max-width: 140px;
    padding: 12px;
  }
  .marcasymodelos .caja-marca-modelo img {
    max-width: 55px;
  }
  .marcasymodelos .caja-marca-modelo h3 {
    font-size: 1em;
  }
}


/* Franja buscador */
.buscador {
	margin: 1em 0 1em 0;
	padding: 1em 0 1em 0;
  /*background-color: #EEEEEE;*/
  background-color: white;
  color: var(--color-primario);
}
.buscador h3 {
  font-size: 1.8em;
  text-transform: uppercase;
}
.buscador .nav-tabs {
  border-bottom: 1px solid var(--color-primario); 
}
.buscador .tab-content {
  background-color: white;
  border: 3px solid var(--color-primario); 
}
.buscador .tab-pane {
  padding: 2em 2em 1em 2em;
}
.buscador .tab-content>.tab-pane {
    display: none;
}
.buscador .tab-content > .tab-pane.active {
  display: block;
}
.buscador .nav-tabs .nav-link {
  margin-right: 1em;
  font-weight: bold;
  background-color: var(--color-azul2);
  border-color: var(--color-azul2);
  color: white;
}
.buscador .nav-tabs .nav-link.active {
  /*color: #222222;
  background-color: #999999;
  border-color: #999999;*/
  background-color: var(--color-primario);
  border-color: var(--color-primario);
  color: #FFFFFF;
}
.buscador .nav-tabs .nav-item.nav-item-titulo {
  color:  var(--color-primario);
  background-color: transparent;
  border-color: transparent;
  font-size: 1.8em;
  font-weight: bold;
  padding-top: 0.3em;
  padselectleft: 1em;
}
.buscador input.form-control,
.buscador select.form-control {
  background-color: white;
  color: var(--color-primario);
  border: 1px solid var(--color-gris);
}
@media (max-width: 1200px){
  .buscador .nav-tabs .nav-item.nav-item-titulo {
    font-size: 1.2em;
    padding-top: 0.3em;
    padding-left: 1em;
  } 
}
@media (max-width: 767px){
  .buscador h3 {
    font-size: 1.2em;
  }
  .buscador .nav-tabs .nav-link {
    margin-right: 0.1em;
    font-size: 0.8em;
  }
}



.wrapper-img-title {
  background: white url('../imagenes/fondo-default-100.jpg') no-repeat center center;
  background-size: cover;
  padding: 10em 0 10em 0;
  color: #FFFFFF;
}
.wrapper-img-title-repuestos {
  background-image: url('../imagenes/fondo-titulo-repuestos.jpg');
}
.wrapper-img-title-accesorios {
  background-image: url('../imagenes/fondo-titulo-accesorios.jpg');
  min-height: 460px;
}
.wrapper-img-title-faq {
  background-image: url('../imagenes/fondo-titulo-faq.jpg');
}
.wrapper-img-title-concesionarios {
  background-image: url('../imagenes/fondo-titulo-faq.jpg');
}
.wrapper-img-title-gracias {
  background-image: url('../imagenes/fondo-titulo-gracias.jpg');
}


.container-subtitulo-pagina {
  font-size: 1.2em;
}
.container-subtitulo-pagina h2 {
  color: #295AA6;
}



.wrapper-bg-section {
  background: white url('../imagenes/fondo-default-100.jpg') no-repeat center center;
  background-size: cover;
  padding: 10em 0 10em 0;
}
.wrapper-bg-section.wrapper-bg-section-accesorios-bicicleta {
  background-image: url('../imagenes/fondo-titulo-accesorios-bicicleta.jpg');
  padding: 1em;
  min-height: 500px;
}


.wrapper-bg-section-accesorios-bicicleta h3 {
  font-size: 2.8em;
  line-height: 1.2em;
  color: #FFFFFF;
  margin: 1em 0 0.5em 0;
  padding: 0 0 0.5em 0;
  border-bottom: 2px solid #295AA6;
}
.wrapper-bg-section-accesorios-bicicleta p {
  font-size: 1.2em;
}


.list-group-faq a.active {
  color: #FFFFFF;
  background-color: #295AA6;
}

.col-cuadro-repuestos {
  background: white url('../imagenes/fondo-default-25.jpg') no-repeat center center;
  background-size: cover;
  padding: 2.5em 2em 2.5em 2em;
  min-height: 15em;
  color: #333333;
  font-size: 1.1em;
  font-weight: normal;
}
.col-cuadro-repuestos h3 {
  color: #295AA6;
  font-size: 1.6em;
  font-weight: normal;
}


/* COncesionarios */

.row-concesionario {
  margin: 20px 0 3em 0;
  padding: 1em 0 0 0;
  border-top: 1px solid var(--color-gris);
}
h4.concesionario-h4 {
  font-size: 1.5em;
}
p.concesionario-direccion {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font-size: 1em;
  font-style: italic;
}
p.concesionario-datos {
  margin: 0.5em 0 0 0;
  padding: 0 0 0 0;
  font-size: 1.2em;
}
p.concesionario-datos span {
  padding-left: 1em;
  padding-right: 1em;
  background-color: #EEEEEE;
}


/* Franja contacto-footer */
.contacto-footer {
  background-color: var(--color-gris-ultraclaro);
  color: var(--color-primario);
	margin: 3em 0 3em 0;
	padding: 3em 0 3em 0;
}
span.obl {
  color: var(--color-primario);
  font-weight: bold;
}
.contacto-footer legend {
  font-size: 1.6em;
  font-weight: bolder;
  color: var(--color-primario);
}
.contacto-footer label {
  font-size: 1em;
  font-weight: bolder;
  color: var(--color-primario);
}
.contacto-footer label span {
  font-size: 1em;
  font-weight: normal;
  color: var(--color-primario);
}
.contacto-footer input.form-control,
.contacto-footer select.form-control,
.contacto-footer textarea.form-control,
.contacto-footer .select2-container--default .select2-selection--single {
  font-size: 1em;
  background-color: var(--color-gris-ultraclaro);
  color: var(--color-primario);
  border: none;
  border-bottom: 1px solid var(--color-primario);
}
.contacto-footer input.form-control:hover,
.contacto-footer select.form-control:hover,
.contacto-footer textarea.form-control:hover,
.contacto-footer .select2-container--default .select2-selection--single:hover {
  border-bottom: 1px solid var(--color-secundario);
}
.contacto-footer input.form-control:focus,
.contacto-footer select.form-control:focus,
.contacto-footer textarea.form-control:focus,
.contacto-footer .select2-container--default .select2-selection--single:focus {
  border-bottom: 3px solid var(--color-primario);
}
.contacto-footer input.form-control::placeholder,
.contacto-footer select.form-control::placeholder,
.contacto-footer textarea.form-control::placeholder,
.contacto-footer .select2-container--default .select2-selection--single::placeholder {
  font-size: 1em;
  color: var(--color-grafito);
}
input.checkbox-acepto {
  transform: scale(1.6);
}


/* Contacto footer, usado para mayoristas */
.contacto-footer.registro-clientes-mayoristas {
  margin: 0 0 0 0;
  padding: 4em 0 5em 0;
}


small.obli {
  font-size: 0.7em;
}




.owl-carousel .owl-stage-outer {
  margin-bottom: 40px;
}
.product_carousel .owl-nav {
  top: auto;
  bottom: -38px;
  right: 0;
  background: var(--color-primario);
  color: white;
  border: 1px solid white;
}
.product_carousel .owl-nav > div {
  color: white;
}
.product_carousel .owl-nav > div:hover {
  color: var(--color-gris);
}

.owl-carousel .owl-item img.icono-agregar-carro {
  display: inline;
  width: 16px;
}

/* PRODUCTOS */

.single_product {
  position: relative;
  top: 0;
  left: 0;
  background-color: white;
  color:  var(--color-grafito);
  border: 1px solid var(--color-gris);
  border-radius: 3px;
  padding: 0.2em 1em 1em 1em;
  margin-left: 0;
  margin-right: 0;
  overflow: hidden;
  box-shadow: 0 4px 15px rgba(221, 219, 219, .45);
  transition: 0.5s;
  will-change: top, left, box-shadow;
}
.single_product:hover {
  top: -2px;
  left: 2px;
  box-shadow: 0 4px 15px rgba(121, 119, 119, .65);
}
.single_product_inner {
  position: relative;
  /*margin: 5px 8px 10px 8px;*/
  margin: 0;
}
.single_product .product_name h3,
.single_product:hover .product_name h3 {
  color: var(--color-primario);
  font-weight: bold;
  margin: 15px 0 4px 0;
}
.single_product:hover .product_name p {
  margin-bottom: 0;
}
.single_product a.btn.btn-secondary {
  font-weight: bolder;
}
.single_product .action_links ul li a,
.single_product:hover .action_links ul li a {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}
.product-footer-2 {
  margin: 0;
  padding: 0;
  text-align: center;
}
.btn-product-footer-2 {
  border-radius: 0 !important;
  margin: 0;
}
a.btn-product-footer-2 {
  
}
.single_product .price_box span.current_price {
  color: var(--color-primario);
}
.price_box span.regular_price {
  font-size: 1.2em;
  color: var(--color-primario);
  font-weight: bolder;
}
.price_box span.old_price {
  font-size: 0.8em;
  color: var(--color-gris-oscuro);
  font-weight: normal;
}

.product_name.grid_name h3,
.product_carousel .product_name h3 {
  display: block;
  min-height: 62px; /* 22px 1 línea, 42px 2 líneas, 62px 3 líneas */
}

.product_d_right {
  color: var(--color-primario);
}
.product_d_right .text-muted {
  color: var(--color-gris-oscuro) !important;
}

.price_box span.current_price {
  color: var(--color-primario);
}
.price_box span.old_price {
  color: var(--color-gris);
}

.product_meta span a {
  color: var(--color-primario);
}
.product_meta span a:hover {
  color: var(--color-secundario);
}

.product_variant.quantity input {

}

.label_product {
	background-color: var(--color-destacado);
    color: var(--color-primario);
  transform: none;
}
.label_product span {
    transform: none;
}
.label_product span.label_sale,
.label_product span.label_new {
    background-color: var(--color-destacado);
    color: var(--color-primario);
}

h3.producto-subtitulo {
  border-bottom: 2px solid #295AA6;
  padding-bottom: 0.5em;
  margin-bottom: 1em;
}

.widget_list label {
  margin-bottom: 2px;
  font-size: 0,9em;
  font-weight: bold;
}
.widget_list .form-group {
  margin-bottom: 5px;
}

h4.h4-imp {
  font-size: 1.4em;
  font-weight: bold;
  margin: 0 0 1em 0;
}

img.icono-marca-producto,
.owl-carousel .owl-item img.icono-marca-producto {
  display: inline-block;
  height: 40px;
  max-height: 40px;
  width: auto;
  max-width: 100%;
}


.sa-imp-wrapper {
  font-size: 1em;
  font-weight: normal;
  border: 1px solid #999999;
  padding: 0.5em 1em 0.5em 1em;
  margin: 0 0 1em 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.sa-imp-wrapper.sa-imp-wrapper-selected {
  border: 2px solid #295AA6;
}
.sa-imp-input {
  transform: scale(1.5);
}
.sa-imp-label {
  display: block;
}
.sa-imp-wrapper .sa-imp-label img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}
.sa-imp-wrapper.sa-imp-wrapper-selected .sa-imp-label img {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
}
.sa-imp-wrapper .sa-imp-label h5 {
  font-size: 1.1em;
  font-weight: bold;
  margin: 0 0 0.2em 0;
  padding: 0;
}
.sa-imp-wrapper .sa-imp-label h6 {
  font-size: 0.8em;
  margin: 0 0 1em 0;
  padding: 0;
  color: #888888;
}
p.sa-imp-precio1 {
  margin: 0;
  padding: 0;
}
p.sa-imp-precio2 {
  margin: 0;
  padding: 0;
  font-weight: bold;
}
.sa-imp-wrapper.sa-imp-wrapper-selected .sa-imp-label p.sa-imp-precio2 {
  font-size: 1.2em;
}
.sa-imp-wrapper.sa-imp-wrapper-selected .sa-imp-label p.sa-imp-precio2 strong {
  color: #295AA6;
}

.producto_marca {
  font-size: 0.7em;
  color: #555555;
}

.product-price  {
  line-height: 0.6em;
}
.product-price small {
  font-size: 0.5em;
}
.product-discount {
  display: inline-block;
  font-size: 1em;
  line-height: 1em;
  background-color: #295AA6;
  color: #FFFFFF;
  margin: 0 0 0 1em;
  padding: 0.5em 1em 0.5em 1em;
  position: relative;
  top: -5px;
}

.product_variant.quantity button {
    text-transform: none;
}



#foto-producto-wrapper {
  position: relative;
}
#foto-producto-wrapper img {
  border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #295AA6;
    background-color: #fff;
}
.foto-producto-flecha {
  position:  absolute;
  color: #999999;
  opacity: 0.2;
  font-size: 5em;
}
.foto-producto-flecha:hover,
.foto-producto-flecha:active,
.foto-producto-flecha:focus {
  color: #999999;
  opacity: 1;
}
#foto-producto-flecha-left {
  top: 45%;
  left: 0;
}
#foto-producto-flecha-right {
  top:  45%;
  right: 0;
}
a.secondary_img {
  background-color: #FFFFFF;
}

#accordionFiltro .card {
  border: 1px solid #DDDDDD;
}

a.thumb-link-producto {
  display: block;
  margin-bottom: 10px;
  opacity: 1;
  will-change: opacity;
  /*border: 1px solid var(--color-gris);*/
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #295AA6;
  
  cursor: pointer;
}
a.thumb-link-producto:hover {
  opacity: 0.8;
}
a.thumb-link-producto img {
  cursor: pointer;
  background-color: #fff;
}

.product_d_info {
  background-color: white;
  color: var(--color-primario);
}
.product_d_inner {
  background-color: white;
  color: var(--color-primario);
}

@media (max-width: 991px){ /* 768 a 991 - Medium (md) */
  .product_d_right h1 {
    margin-bottom: 5px;
  }
  .product_meta {
    margin-bottom: 4px;
    padding-bottom: 5px;
  }
  .product_d_right .price_box {
    margin-bottom: 5px;
  }
  .product_meta {
    margin-bottom: 3px;
    padding-bottom: 3px;
  }
  .product_d_right .product_desc {
    margin-bottom: 8px;
    padding-bottom: 8px;
  }
}


.table-responsive .table {
    border-left: 1px solid #393E4B;
    border-bottom: 1px solid #393E4B;
    border-right: 1px solid #393E4B;
}
.table-bordered td, .table-bordered th {
  border: 1px solid #393E4B;
}
.table-responsive table tbody tr td {
  border-right: 1px solid #393E4B;
}

/* FORMULARIOS */

.form-control {
  border:  none;
  color: #333333;
  background-color: #F0F0F0;
}


/* SELECT2 */
.select2-container {
  color: #111111;
}
.select2-container .select2-selection--single {
  height: auto;
  padding: .375rem .75rem;
}

.select2-container, .select2-dropdown, .select2-search, .select2-results {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

/* TABLAS */

.table-responsive table tbody tr td {
  text-transform: none;
}

.table-sa {

}
.table-sa-chica {
  font-size: 0.8em;
}
.table-sa-chica thead tr th,
.table-sa-chica tbody tr th,
.table-sa-chica tbody tr td {
  padding: 0.5em 1em 0.5em 1em;
}
.table-responsive .table-sa-chica thead tr th,
.table-responsive .table-sa-chica tbody tr th,
.table-responsive .table-sa-chica tbody tr td {
  min-width: 0;
  font-size: 1em;
}

.table_desc .cart_page table tfoot tr td {
  text-transform: none;
}

/* TABLA CARRITO */
.dataTables_wrapper {
  width: 100% !important;
}
.dataTables_wrapper .row:nth-child(1),
.dataTables_wrapper .row:nth-child(3) {
  display: none;
  width: 0;
  height: 0;
}
.dataTables_wrapper .row:nth-child(2) {
  width: 100% !important;
  margin-left: 0;
  margin-right: 0;
}
#tablaCarro_wrapper.dataTables_wrapper .row:nth-child(2) > div {
  padding-left: 0;
  padding-right: 0;
}
.tabla-carrito-wrapper {
  width: 100% !important;
}
table.tabla-carrito {
  width: 100% !important;
}
table.tabla-carrito .product-price {
  line-height: 1em;
}
table.tabla-carrito small {
  font-size: 0.8em;
}
table.tabla-carrito thead.thead-dark th {
  background-color: #2159A4;
  font-size: 1.2em;
}
table.tabla-carrito tfoot td {
  background-color: #2159A4;
  font-size: 1.1em;
}
.post-tabla-carrito {
  font-size: 1.1em;
}
td.product_remove a {
  color: var(--color-gris);
}
td.product_remove a:hover {
  color: #FFFFFF;
}
@media (max-width: 767px){ /* 576 a 767 - Small (sm) */
  table.tabla-carrito {
    font-size: 0.8em !important;
  }
  table.tabla-carrito thead.thead-dark th {
    font-size: 1.5em;
    padding: 0.4em;
  }
}


/* NUEVOS FILTROS */

/* En pantallas grandes se muestra el filtro como una columna lateral y el orden como un select */
#sidebar_widget_filtros {

}
.sidebar_widget_filtros {

}
#mobile_widget_orden {

}
.mobile_widget_orden {
  display:  block;
  position:  fixed;
  top: 0;
  bottom: 0;
  right: -300px;
  width: 280px;
  z-index: 6000;
  background-color: #FFFFFF;
  color: #333333;
  font-size: 1.2em;
  padding: 2em;
  transition: 1s;
  will-change: right;
}
.mobile_widget_orden.mobile_widget_orden_visible {
  right: 0;
}

/* En pantallas chicas, modificamos css para que los paneles estén ocultos y se muestren desplazándose  */
@media (max-width: 767px){ /* 576 a 767 - Small (sm) */

  .sidebar_widget_filtros {
    display:  block;
    position:  fixed;
    top: 0;
    bottom: 0;
    left: -300px;
    width: 280px;
    z-index: 6000;
    overflow-x: hide;
    overflow-y: auto;
    background-color: #FFFFFF;
    color: #333333;
    transition: 1s;
    will-change: right;
  }
  .sidebar_widget_filtros_visible {
    left: 0;
  }
  .widget_inner {
    background-color: #FFFFFF;
    color: #333333;
  }

}


/* BOTÓN WHATSAPP */
.boton-whatsapp {
  font-size: 1.2em;
  position: fixed;
  top: 45%;
  right: 0;
  padding: 0.5em 2em 0.5em 2em;
  border: 3px solid #FFFFFF;
  color: #FFF;
  /*text-shadow: 2px 2px 2px rgba(51,51,51,0.8);*/
  text-shadow: 1px 1px 1px rgba(51,51,51,0.6);
  background-color: #25D366;
  opacity: 1;
  -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.3); 
  box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.3);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  transform-origin: 100% 100%;
  transform: rotate(-90deg);
  z-index: 3000;
}
.boton-whatsapp:hover {
  border: 3px solid #FFFFFF;
  color: #fff;
  background-color: #232732;
  opacity: 1;
}
@media (max-width: 767px){
  .boton-whatsapp {
    font-size: 0.9em;
    top: auto;
    bottom: 40%;
    padding: 0.2em 1em 0.2em 1em;
    border: 2px solid #FFFFFF;
  }

  /* PAGINA GRACIAS */
    .gracias-logo{
      width: 60px;
    }
    .gracias-titulo{
      color:#295AA6;
      font-weight: 900;
      font-size: 40px;
      margin-top: 40px;
    }

    .gracias-texto{
      margin-top: 20px;
      font-size: 20px;
    }

    .gracias-texto2{
      margin-top: 30px;
      font-size: 20px;
    }

    .gracias-boton{
      font-size: 20px;
      font-weight: 900;
    }

  
}


/* FOOTER */
.footer-pre {
  background-color: white;
  color: var(--color-primario);
  border-top: 1px solid var(--color-gris);
  border-bottom: 1px solid var(--color-gris);
}
.footer-pre .footer-pre-col1 {
  padding: 4em 0 4em 0;
}
.footer-pre .footer-pre-col2 {
  padding: 4em 0 4em 0;
  border-left: 1px solid var(--color-gris);
}
.footer-pre img.footer-pre-imgicono {
  height: 50px;
  width: auto;
  color: var(--color-secundario);
  margin: 0 0 1em 0;
}
.footer-pre h3 {
  font-size: 2.6em;
  font-weight: bolder;
  color: var(--color-primario);
  margin: 0 0 1em 0;
}
.footer-pre a {
  font-size: 1.2em;
  line-height: 1.8;
  font-weight: bolder;
  color: var(--color-primario);
  text-decoration: underline;
}
.footer-pre a:hover {
  color: var(--color-secundario);
  text-decoration: none;
}
.footer-pre2 {
  background-color: white;
  color: var(--color-primario);
  padding: 5em 0 5em 0;
}
.footer-pre2 h3 {
  font-size: 2.6em;
  font-weight: bolder;
  color: var(--color-primario);
  margin: 0 0 0.5em 0;
  text-align: center;
}
.footer-pre2 h4 {
  font-size: 1.2em;
  font-weight: bolder;
  color: var(--color-primario);
  margin: 0 0 2em 0;
  text-align: center;
}
.footer-pre2 .col-logo-marca {
  margin-bottom: 2em;
}
.footer-pre2 .col-logo-marca a img {
  max-width: 70px;
  height: auto;
  opacity: 1;
}
.footer-pre2 .col-logo-marca a:hover img {
  opacity: 0.7;
}
.footer-top {
  font-size: 1em;
  background-color: var(--color-gris-claro);
  color: var(--color-primario);
  padding: 3em 0 3em 0;
}
.footer-top .collapse-button-footer {
  position: relative;
}
.footer-top .collapse-button-footer::after {
  content: '▼';
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 992px) { /* LG */
  .footer-top .collapse-button-footer::after {
    display: none;
  }
}
.footer-top .col-footer-top {
  margin: 0 0 2em 0;
}
.footer-top h4 {
  font-size: 1.2em;
  font-weight: bolder;
  color: var(--color-primario);
  margin: 0 0 1em 0;
  text-transform: uppercase;
}
.footer-top ul li a {
  display: inline-block;
  font-size: 1.1em;
  font-weight: normal;
  color: var(--color-primario);
  margin: 0 0 0.6em 0;
}
.footer-top ul li a:hover {
  font-weight: bold;
  color: var(--color-secundario);
}
.footer-top .footer-top-contacto {
  display: flex;
  align-items: center;
  margin-top: 2em;
  margin-bottom: 2em;
}
.footer-top .footer-top-contacto .footer-top-contacto-icono {
  display: inline-block;
  font-size: 1.8em;
  background-color: var(--color-gris);
  padding: 0.3em 0.2em 0.25em 0.2em;
  border-radius: 50%;
  margin-right: 0.5em;
}
.footer-top .footer-top-contacto .footer-top-contacto-texto {
  line-height: 1.1;
}
.footer-top .footer-top-contacto .footer-top-contacto-texto strong {
  font-weight: bolder;
}
.footer-top p.rrss {

}
.footer-top p.rrss a {
  display: inline-block;
  font-size: 1.8em;
  background-color: var(--color-gris);
  padding: 0.3em 0.2em 0.25em 0.2em;
  border-radius: 50%;
  margin-left: 1em;
}
.footer-top p.rrss a:first-child {
  margin-left: 0;
}
.footer-bottom2 {
  background-color: var(--color-primario);
  color: white;
  padding: 1em 0 5em 0;
}
.footer-bottom2 .col-bottom2-copyright {
  text-align: left;
}
.footer-bottom2 .col-bottom2-copyright p {
  margin: 0;
}
.footer-bottom2 .col-bottom2-logo {
  text-align: right;
}

@media (max-width: 991px){ /* 768 a 991 - Medium (md) */
  .footer-top .col-footer-top {
    margin: 0 0 1.5em 0;
  }
  .footer-bottom2 .col-bottom2-copyright {
    text-align: center;
  }
  .footer-bottom2 .col-bottom2-copyright p {
    margin: 0 0 2em 0;
  }
  .footer-bottom2 .col-bottom2-logo {
    text-align: center;
  }
}

.col-buscador{
  color:#fff;
}

#scrollUp {
  background-color: var(--color-primario);
}


/* Landing política de garantía  */
body.pdg-body {
  background-color: #FFFFFF;
}
.pdg-textos {
  font-family: 'Montserrat', 'Gotham-Light', sans-serif;
}
.pdg-banner-wrapper {
  margin: 0;
  padding: 0;
}
.pdg-banner-wrapper img {
  width: 100%;
  margin: 0;
  padding: 0;
}
.pdg-hero-wrapper {
  background-color: #003ca0;
  margin: 1.5em 0 1.5em 0;
  padding: 4em 0 4em 0;
  text-align: center;
}
.pdg-hero-wrapper h1 {
  font-size: 2.4em;
  font-weight: normal;
  text-transform: uppercase;
  color: #ffe000;
  margin-top: 2em;
  margin-bottom: 2em;
}
.pdg-hero-wrapper p {
  font-size: 1.5em;
  line-height: 1.5em;
  text-transform: uppercase;
  text-align: justify;
  margin-bottom: 2em;
}
.pdg-hero-wrapper img.linea {
  
}
.pdg-subtitulo-wrapper {
  background-color: #ffe000;
  color: #003ca0;
  margin: 0;
  padding: 1em 0.5em 1em 0.5em;
}
.pdg-subtitulo-wrapper h2 {
  font-size: 2.4em;
  font-weight: normal;
  text-transform: uppercase;
  color: #003ca0;
  text-align: center;
  margin: 0;
  padding: 0;
}
.pdg-main-wrapper {
  padding-bottom: 6em;
  color: #003ca0;
  background: #FFFFFF url('../imagenes/politicadegarantias-fondo.png') center top repeat;
}
.col-condiciones {
  margin-top: 4em;
}
img.icono-condiciones {
  width: 100px;
  max-width: 100%;
  height: auto;
}
.pdg-main-wrapper ul {
  list-style: disc;
}
.pdg-main-wrapper ul li {
  margin-left: 2em;
}
.pdg-main-wrapper table.table,
.col-productos-listado table.table {
  font-size: 1em;
  -webkit-border-radius: 20px !important;
  -moz-border-radius: 20px !important;
  border-radius: 20px !important;
  border: 3px solid #003ca0;
  text-align: left;
  margin-bottom: 0;
}
.pdg-main-wrapper table.table thead,
.col-productos-listado table.table thead {
  background-color: #003ca0;
  color: #ffe000;
}
.pdg-main-wrapper table.table tbody tr td,
.col-productos-listado table.table tbody tr td {
  text-align: left;
}
.pdg-main-wrapper .card.card-table {
  -webkit-border-radius: 20px !important;
  -moz-border-radius: 20px !important;
  border-radius: 20px !important;
  border: 2px solid #003ca0;
  overflow: hidden;
}
@media (max-width: 991px){ /* 768 a 991 - Medium (md) */
  .pdg-hero-wrapper {
    padding: 2em 0 2em 0;
  }
  .pdg-hero-wrapper h1 {
    font-size: 1.8em;
      margin-top: 1em;
      margin-bottom: 1em;
  }
  .pdg-hero-wrapper p {
    font-size: 1.1em;
    line-height: 1.5em;
    margin-bottom: 1em;
  }
  .pdg-subtitulo-wrapper h2 {
    font-size: 1.6em;
  }
  img.icono-condiciones {
    width: 50px;
  }
  .pdg-main-wrapper table.table {
    font-size: 0.8em;
  }
  .pdg-main-wrapper table.table tr th,
  .pdg-main-wrapper table.table tr td {
    padding: 0.5em 0.5em 0.5em 0.5em;
    line-height: 1.5;
  }
}

.todojunto {
  white-space: nowrap;
}

.margintop10 { margin-top: 10px !important; }
.margintop20 { margin-top: 20px !important; }
.margintop30 { margin-top: 30px !important; }
.margintop40 { margin-top: 40px !important; }
.margintop50 { margin-top: 50px !important; }
.marginbottom10 { margin-bottom: 10px !important; }
.marginbottom20 { margin-bottom: 20px !important; }
.marginbottom30 { margin-bottom: 30px !important; }
.marginbottom40 { margin-bottom: 40px !important; }
.marginbottom50 { margin-bottom: 50px !important; }

.borderauxi1 { border: 2px dotted red !important; }
.borderauxi2 { border: 2px dotted blue !important; }
.borderauxi3 { border: 2px dotted yellow !important; }
.borderauxi4 { border: 2px dotted green !important; }
.borderauxi5 { border: 2px dotted purple !important; }


/* TEMA OSCURO */
@media ( prefers-color-scheme: dark ) {

}

.parpadeo {
  
  animation-name: parpadeo;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
   100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }
} 

